ol li{ margin-bottom: 10px;}

h1 { font-size: 1.3em; }

h2 { font-size: 1.1em; }

h3, h4, h5, h6 { font-size: 1.1em; }

p { margin-top: 1em; margin-bottom: 0.9em; }

.imgcaption {
color:#444444;
font-size:10px;
line-height:10px;
padding-left:4px;
text-align:left;
}
.figcaption {
color:#444444;
font-weight:normal;
font-size:12px;
line-height:12px;
padding-right:4px;
text-align:left;
}

.figure {
color:#444444;
font-size:14px;
font-weight:bold;
line-height:14px;
padding-right:4px;
text-align:center;
}

.trr {
padding-top:0px;
padding-bottom:0px;
padding-left:20px;
padding-right:20px;
}
.trl {
padding-top:0px;
padding-bottom:0px;
padding-left:40px;
padding-right:0px;
}


.advert{ font-weight: normal; color: #ffffff; width: 460px; }
.advert ul{ line-height: 1em; font-weight: normal; color: #000000;
/*text-decoration: none;
text-indent: 5px;
background-color: silver; 
list-style-image: url(arrow.gif);*/
text-indent: 2px;
list-style-position: inside;
line-height: 20px;
padding: 4px; background-color: #e0e0e0; margin: 0px; }

#contents{ position: relative; top: 10px; left: 0px; }
#print{ position: absolute; top: 120px; right: 25px; }

.lessons{ font-weight: bold; font-size: 20px; background-color:
#026080; position: absolute; width:30%; top: 150px; right: 20px;
padding: 4px; }
.lessons ol{line-height: 1em; font-size: 16px; font-weight: bold; color: #000000;
padding-top: 8px; padding-left: 28px; padding-bottom: 1px; margin: 5px; background-color: silver }
.lessons li{margin-bottom: .8em;}

.advert4{ font-weight: bold; color: #000000; font-size: 16px; background-color: #026080; position: absolute; width: 340px; top: 50px; left: 350px; padding: 4px; }
.advert4 ul{line-height: 1.3em; font-size: 12px; font-weight: bold;
padding-top: 2px; padding-bottom: 2px; background-color: silver; margin: 5px}
.advert4 li{font-size: 14px; margin-left: -20px; margin-bottom: .0em;}
.advert4 a {color: #026080; text-decoration: none;}
.advert4 a:hover {color: #00000; text-decoration: none;}


.advert2{ font-weight: bold; color: #000000; font-size: 16px; background-color: #026080; position: absolute; width: 220px; top: 75px; right: 30px; padding: 8px; }
.advert2 ul{line-height: 1em; font-size: 12px; font-weight: bold;
padding-top: 8px; padding-bottom: 1px; background-color: silver}
.advert2 li{font-size: 14px; margin-left: -20px; margin-bottom: .4em;}
.advert2 a {color: #026080; text-decoration: none;}
.advert2 a:hover {color: #000000; text-decoration: none;}

.advert3{ font-weight: bold; color: #000000; font-size: 16px; background-color: #026080; position: absolute; width: 280px; top: 75px; right: 30px; padding: 8px; }
.advert3 ul{line-height: 1.2em; font-size: 12px; font-weight: bold;
padding-top: 8px; padding-bottom: 1px; background-color: silver}
.advert3 li{font-size: 14px; margin-left: -20px; margin-bottom: .4em;}
.advert3 a {color: #026080; text-decoration: none;}
.advert3 a:hover {color: #000000; text-decoration: none;}

.advert_snow{ font-weight: bold; color: #000000; font-size: 16px; background-color: #026080; position: relative; width: 450px; top: -30px; left: 300px; padding: 8px; }
.advert_snow ul{line-height: 1em; font-size: 12px; font-weight: bold;
padding-top: 8px; padding-bottom: 1px; background-color: silver}
.advert_snow li{font-size: 14px; margin-left: -20px; margin-bottom: .4em;}
.advert_snow a {color: #026080; text-decoration: none;}
.advert_snow a:hover {color: #000000; text-decoration: none;}


/*** menu styles ***/

.ocpmenu1 {font-family: Helvetica, Arial, sans-serif; font-size: 12px; font-weight: normal; color: white; text-decoration: none; letter-spacing: 0.08em; margin-bottom: 6px; border-bottom: 1px solid white; border-top: 1px solid white;}

.ldeotopnames1 {font-family: Helvetica, Arial, sans-serif; font-size: 13px; font-weight: bold; font-stretch: wider; color: #FFFFFF; text-decoration: none; border-bottom: 1px solid silver; letter-spacing: 0.15em; line-height: 1.2}

.ldeotopnames2 {font-family: Helvetica, Arial, sans-serif; font-size: 11px; font-weight: bold; font-stretch: wider; color: #FFFFFF; text-decoration: none; letter-spacing: 0.10em; line-height: 1.4; vertical-align:super}

.ldeotopnames3 {font-family: Helvetica, Arial, sans-serif;
  font-size: 20px; font-weight: bold; font-stretch: wider; color:
  #FFFFFF; text-decoration: none; letter-spacing: 0.10em;
  line-height: 1.4; vertical-align:super}

/*** footer styles ***/
.footmenus_ocp {font-family: Helvetica, Arial, sans-serif; font-size:
12px; line-height: 18px; font-weight: normal; color: #026080; text-decoration: none;}

